Subject: Re: article
From: "Steve Bamford" <[email-masked]>
To: "polly golli" <[email-masked]>
Date: Mon, 19 Aug 2002 18:08:59 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: polly golli 
  To: Steve Bamford 
  Sent: Tuesday, July 23, 2002 6:25 AM
  Subject: Re: article

  dear steve kindly use this shot in place of the other low resolution shot of toofanis at the end of the article 

  regards 

  polly 

    Steve Bamford <[email-masked]> wrote: 

    Thanks for the article.  I will e-mail you when it goes on ARC in 3 to 4 weeks.  I fully agree with you about the IAF.  I consider them the best in all ways.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: polly golli 
      To: [email-masked] 
      Sent: Sunday, July 21, 2002 9:31 AM
      Subject: article

      heres my first one for ARC, iam a fighter pilot in the IAF and this must be my 200th . ive been at since i was 10 when my dad (also a fighter pilot)gave me an airfix 1/72 harrier. will keep sending more, i see thers no one who does the IAF, pity coz weve had some of the greatest aircraft in some of the greatest schemes.

      regards

      polly

--------------------------------------------------------------------------
      Do You Yahoo!?
      Yahoo! Health - Feel better, live better

------------------------------------------------------------------------------
  Do You Yahoo!?
  Yahoo! Health - Feel better, live better

------------------------------------------------------------------------------